Subject: bug#70213: Info-mode side window fit-window-to-buffer issue

From: martin rudalics <[email-masked]>
Date: Thu, 11 Apr 2024 11:17:17 +0200

> If generating the Info buffer doesn't depend on some properties
 > of the displayed window such as window dimensions, etc.

That's what I had in mind.  One day people might want to create info
buffers on-the-fly taking into account pre-existing window sizes.

 > then
 > it should be fine to generate an Info buffer before displaying it.
 > And I don't remember any such features that could fail in
 > a non-displayed Info buffer.

Neither do I.

martin